{
	"103000832_0": "\"Raaaaaaaagh!\"",
	"103000832_1": "\"So you're all finally gathered.\"",
	"103000832_2": "\"Tsubasa-san! Chris-chan!\"",
	"103000832_3": "\"Thanks! You saved us!\"",
	"103000832_4": "\"You really caught us in a bad spot.\"",
	"103000832_5": "\"The Ignite Module! Let's give it another go!\"",
	"103000832_6": "\"But right now, we're...\"",
	"103000832_7": "\"Miku told me that she was saved by the power of the Symphogears.\"",
	"103000832_8": "\"If our Symphogears really can save others, it should also be able to save its own wielders!\"",
	"103000832_9": "\"We have to believe! Believe that what will break the curse of Dáinsleif is...\"",
	"103000832_10": "\"My Ame no Habakiri, that was always with me.\"",
	"103000832_11": "\"My Ichaival that helped me change.\"",
	"103000832_12": "\"And my Gungnir!\"",
	"103000832_13": "\"Let's believe in the song in our hearts, and in our Symphogears!\"",
	"103000832_14": "\"Heh, it's not a great look being spurred on by this dumbass...\"",
	"103000832_15": "\"But let's try it again!\"",
	"103000832_16": "\"Ignite Module! Drawn Blade!\"",
	"103000832_17": "\"Ahhhhhhhhhh!\"",
	"103000832_18": "\"Ahhhhhhhhhhhhhh!\"",
	"103000832_19": "\"Ahhhhhhhh!\"",
	"103000832_20": "\"Slice through the curse!\"",
	"103000832_21": "\"Fill it full of holes!\"",
	"103000832_22": "\"Crush it without fear, and you'll make it!\"",
	"103000832_23": "\"Hibiki...\"",
	"103000832_24": "(It's all thanks to Miku. She taught me what it meant to shoulder this power!)",
	"103000832_25": "(So I'm not going to let this impulse...)",
	"103000832_26": "\"...Overcome meeeeeeee!\"",
	"103000832_27": "\"Module activated! Initiating countdown till safety down!\"",
	"103000832_28": "(The strength to pierce evil!)"
}